/* ==========================================================================
   Global
   ========================================================================== */
html { font-size: 62.5%; }
a { color: #666; }
a:hover { color: #2e71bd; }
body { color: #666; font: 12px/1.8 Arial, Helvetica, sans-serif; background: #fff; }
.wrapper { width: 1000px; margin-left: auto; margin-right: auto; padding-left: 10px; padding-right: 10px; }
.wrapper:after { content: ""; display: table; clear: both; }
/* arrow */
.arrow { position: absolute; top: 50%; margin-top: -4px; }
.arrow * { position: absolute; top: 0; left: 0; width: 0; height: 0; border: 0 dashed transparent; overflow: hidden; }
/* arrow-right */
.arr-r * { border-left-style: solid; border-width: 4px 0 4px 4px; }
.arr-r em { left: 1px; }
.arr-r span { border-left-color: #f60; }
[class*=icon] { padding-right: 5px; }
/* ==========================================================================
   Header
   ========================================================================== */
/* logo */
.logo { position: absolute; padding: 16px 0 0; }
header { background: #fff url(../images/header-bg.gif) repeat-x 0 100%; }
header .wrapper { height: 107px; position: relative; }
.tel { position: absolute; top: 53px; right: 10px; }
.lang { position: absolute; line-height: 24px; top: 30px; right: 15px; color: #797979; }
.lang a { color: #797979; float: left; padding-right: 18px; background-repeat: no-repeat; background-position: 100% 50%; margin-left: 10px; }
.lang .cn { background-image: url(../images/cn.gif); }
.lang .en { background-image: url(../images/en.gif); }
/* ==========================================================================
   Nav
   ========================================================================== */
.navbar { background: #115caf; position: relative; z-index: 999; border-bottom: 1px solid #fff; }
/* primary */
.globalnav { }
.globalnav li { float: left; }
.globalnav .nav-sep { background: url(../images/nav-sep.gif) no-repeat 100%; width: 2px; height: 45px; margin: 0 3px; }
.globalnav li a { display: block; padding: 0 48px; color: #fff; font-size: 14px; line-height: 45px; font-weight: 700; }
.globalnav .active,
.globalnav .active>a { background: #083286; }
/* secondary */
.dropdown { display: none; position: absolute; z-index: 999; background-color: #0c549c; width: 156px; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99115caf, endColorstr=#99115caf) \8;
background-color: rgba(17,92,175,.6); }
.globalnav .dropdown a { font: 18px/42px microsoft yahei; white-space: nowrap; *zoom:1;
border-bottom: 1px solid #87a1bc; text-align: center; padding: 0; }
.dropdown a:hover { background: #2674c2; }
/* ==================================
   banner
   ================================== */
.banner { position: relative; overflow: hidden; width: 100%; height: 447px; margin-bottom: 20px; }
.banner .bd li a { position: absolute; left: 0; top: 0; overflow: hidden; background-size: cover; width: 100%; height: 447px; /* superslide 取值规定必须是具体数值 */ }
.banner .hd { position: absolute; left: 50%; bottom: 23px; margin-left: 360px; }
.banner .hd li { float: left; cursor: pointer; width: 20px; height: 19px; margin: 0 5px; background: #fff; }
.banner .hd .on { background: #f00; }
/* ==========================================================================
   Content
   ========================================================================== */
/* mod */ 
.mod { float: left; }
.hd h2 a { color: #096ec6; font: 300 22px/42px microsoft yahei; }
.bd { overflow: hidden; }
.mod-bd { padding-left: 10px; }
.mod1 { width: 370px; }
.mod2 { width: 320px; margin: 0 40px; }
.mod3 { width: 230px; }
.row1 .hd { border-bottom: 1px solid #ddd; height: 42px; position: relative; margin-bottom: 40px; }
.row1 .hd h2 { padding: 0 65px 0 5px; background: #fff; position: absolute; left: 0; top: 18px; }
/* cat */
.home .cat-list li { float: left; width: 33.3%; }
.home .cat-list li .wrap { display: block; padding: 0 0 40px 20px; }
.home .cat-list .pic { display: block; width: 100%; height: 95px; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.home .cat-list .pic img { width: 100%; height: 100%; }
.home .cat-list .desc h4 { font: 300 24px/1.8 microsoft yahei; text-align: center; color: #000; }
.home .cat-list .desc .info { font: 14px/22px microsoft yahei; }
.home .cat-list li a:hover h4 { color: #f60; }
.home .cat-list li a:hover .info { color: #333; }
.row2 { background: #f5f5f5; margin-bottom: 20px; padding: 5px 0 15px; }
.mod1 .imgArea { padding: 1px; background: #fff; border: 1px solid #ddd; margin-right: 10px; width: 148px; height: 118px; }
.mod1 .imgArea img { width: 100%; height: 100%; }
.mod1 .more { color: #de0c0b; font-weight: 300; float: right; padding-right: 8px; *margin-top: -24px;
}
.mod1 .more:hover { text-decoration: underline; }
.mod1 .mod-bd { line-height: 2; }
.focus { position: relative; overflow: hidden; height: 180px; }
.focus .bd li { height: 180px; position: relative; }
.focus .bd li a { position: absolute; left: 0; top: 0; width: 310px; height: 180px; overflow: hidden; }
.focus .bd li a img { width: 100%; height: 100%; }
.prev,
.next { position: absolute; top: 50%; cursor: pointer; z-index: 99; }
.focus .prev,
.focus .next { width: 26px; height: 38px; margin-top: -19px; }
.focus .prev { background: url(../images/prev.png) no-repeat; left: 8px; }
.focus .next { background: url(../images/next.png) no-repeat; right: 8px; }
.prev:hover,
.next:hover,
.cat-list li a:hover .pic { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
/* ==========================================================================
   Footer
   ========================================================================== */
footer { background: #115caf; border-top: 1px solid #006ee7; padding: 15px 0; }
footer,
footer a { color: #fff; line-height: 22px; font-size: 14px; }
footer .wrapper { background: url(../images/footer-logo.gif) no-repeat; min-height: 22px; _height: 22px; padding: 14px 0; }
footer .copy { padding-left: 200px; }
.icp { background: url(../images/cnzz.gif) no-repeat 100%; padding-right: 65px; }
header,
footer,
.navbar,
.row2,
.banner,
.sub-banner,
.container { min-width: 1020px; }
